<script>
	import Container from "@/components/container.svelte"
	import Selector from "@/components/FilterSelector/Selector.svelte"
</script>

<template lang="pug">
.filter-selector: Container: Selector
</template>

<style lang="scss">
.filter-selector {
	:global(.section) {
		padding-bottom: 7.5rem;
	}
}
</style>